## plymouth-theme-hamara 1.0

=== debian/changelog ===
plymouth-theme-hamara (1.0) unstable; urgency=medium

  * Initial release. (Closes: #802785)

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Oct 2015 01:04:08 +0530
