## plymouth-theme-hamara 1.0+nmu1

=== debian/changelog ===
plymouth-theme-hamara (1.0+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:43 +0100
