=== debian/control ===
Source: plymouth-theme-hamara
Section: misc
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://bugs.hamaralinux.org/show_bug.cgi?id=203
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plymouth-theme-hamara.git
Vcs-Git: git://anonscm.debian.org/collab-maint/plymouth-theme-hamara.git

Package: plymouth-theme-hamara
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 plymouth,
 fontconfig-config,
 fonts-dejavu-core | ttf-dejavu-core,
Provides:
 plymouth-theme,
Breaks: plymouth-drm (<< 0.9.0-6~)
Description: boot animation, logger and I/O multiplexer - Hamara theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the following Hamara Linux theme.
