## plymouth-theme-hamara 1.0+nmu2

=== debian/changelog ===
plymouth-theme-hamara (1.0+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2025 19:52:42 +0100
