=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://bugs.hamaralinux.org/show_bug.cgi?id=203
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plymouth-theme-hamara.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/plymouth-theme-hamara.git
+Vcs-Browser: https://salsa.debian.org/debian/plymouth-theme-hamara
+Vcs-Git: https://salsa.debian.org/debian/plymouth-theme-hamara.git
 
 Package: plymouth-theme-hamara
 Architecture: all
